/* FONDO, ANCHO DEL HEADER PRINCIPAL Y FIJADO */
Body {BackGround:#FFFFFF;padding:143px 0 0 0;Height:100%;Background-Image: url(/Imagenes/BackP.jpg);overflow-x:hidden;background-attachment:fixed;overflow: auto;overflow-x: hidden;}

#MenuF {Max-Width:1200px;Min-Height:100%;Padding-Left:0px;Padding-Top:0px;Margin:0px Auto;}
.TableMedium{Width:100%;Height:100%;Padding-Left:15px;Padding-Right:15px;Padding-Top:15px;}

/* PARAMETROS GENERAL */
#Contenido100{margin-top:0px;}
#ContenidoSeccion {Width:48%;Padding:1%;Float:Left;color:#FFFFFF;}
.SeccionAncla:before {display: block;content: " ";margin-top: -130px;height: 140px;visibility: hidden;}
#MainInterno {Max-Width:1200px;Margin:0px Auto;font-family:Estilo2; color:#FFFFFF;display: block;clear: both;}
#EspacioN {Height:20px;clear: both;display: block;}
#MainContenido {Max-Width:1200px;Margin:0px Auto;font-family:Estilo2; color:#268cff;}
#MostrarGeneral {Visibility:Visible;display:block;Padding-Left:2%;}
#MostrarMovil {visibility:hidden;display:none;Padding-Left:2%;}
.Limpiar {clear: both;display: block;}

/* HEADER */
@media screen{body>div#HeaderX{position:fixed;}}
#HeaderG {Visibility:Visible;}
#HeaderX{position:absolute;z-index:600;top:0;left:0;width:100%;height:143px;background-color:#FFFFFF;position:fixed;}
#HeaderM {background-color: #000066;Visibility:Hidden;Height:0px;}
div#HeaderF{position:absolute;z-index:600;top:44px;left:0;Height:96px;width:100%;Margin:0px Auto;background-color:#FFFFFF;}
div#Divisor1{position:absolute;z-index:600;top:0;left:0;width:100%;height:4px;background-color:#fdc308;}
div#BarraF{position:absolute;z-index:600;top:4;left:0;Height:40px;width:100%;Margin:0px Auto;background-color:#FFFFFF;}
#MenuG {Visibility:Visible;}
#MenuM {Height:0px;Visibility:Hidden;}

/* FOOTER */
#FooterE {Width:100%;background-color:#FFFFFF;min-height:180px;color:#FFFFFF;    position: relative;}
#FooterC {Float:Left;Width:46%;Padding:2%;}

.Limpiar {clear: both;display: block;}
#ContenidoTramita{Width:100%;Max-Width:600px;background-color: #370050;Padding:0px;Margin:0px Auto;border-radius: 0px 0px 15px 15px;}
.ImagenInicio {Width:100%;Max-Width:600px;border-radius: 15px 15px 0px 0px;}

/* CONTENIDO PARA FORMATOS MOVILES */
@media screen and (max-width: 1000px) {
#MainInterno {Max-Width:600px;Margin:0px Auto;font-family:Estilo2; color:#FFFFFF;display: block;clear: both;}
Body {padding:111px 0 0 0;}
#ContenidoSeccion {Width:96%;Padding:2%;Float:None;}
.SeccionAncla:before {margin-top: -110px;height: 120px;visibility: hidden;}
#MostrarGeneral {visibility:hidden;display:none}
#MostrarMovil {Visibility:Visible;display:block;}
#HeaderM {position:fixed;z-index:600;top:0;left:0;width:100%;height:109px;background-color:#ffffff;Visibility:Visible;}
div#HeaderX{height:0px;}
div#HeaderF{top:0;left:0;Height:0px;}
#HeaderG {Height:0px;Visibility:Hidden;}
div#Divisor1{position:absolute;z-index:600;top:0;left:0;width:100%;height:2px;}
div#BarraF{top:2px;}
#MenuM {Height:0px;Visibility:Hidden;}
#MenuG {Height:0px;Visibility:Hidden;}
#FooterM {Visibility:Visible;display: block;}
#FooterG {Height:0px;Visibility:Hidden;display: none;}
#FooterC{Float:none;Width:100%;}
}


/* HEADER */
.trigger-menu-wrapper {position: fixed;top: 0;left: 0;right: 0;display: flex; justify-content: center;padding: 0px;z-index: 2;transition: transform 0.4s;background-color:#000000;}
.page-header .trigger-menu {display: flex;align-items: center;font-size: 1.3rem;color: var(--white);letter-spacing: 0.2em;Width:100%;}
.page-header .trigger-menu svg {fill: var(--white);margin-right: 8px;transition: transform 0.3s;}
.page-header .menu {position: fixed;top: 0;left: 0;right: 0;bottom: 0;display: none;text-align: center;padding: 15vh 0 5vh;overflow: auto;z-index: 1;}
.page-header .menu a {font-size: 3rem;}
.page-header .sub-menu a {font-size: 1.5rem;}
.lottie-wrapper {position: fixed;bottom: 50px;right: 25px;z-index: 1;padding: 5px;border-radius: 0px;}
.page-main section {position: relative;background-repeat: no-repeat;background-position: center;background-size: cover;height: 100;}
.page-main section::before {content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0, 0, 0, 0.25);}

.menu-open {overflow: hidden;}
.menu-open .trigger-menu-wrapper {background-color:#000000;}
.menu-open .page-header .menu {display: block;}
.menu-open .page-header svg {transform: rotate(45deg);}
.menu-open-with-lottie .page-header .menu {padding: 5vh 0;}
.scroll-down .trigger-menu-wrapper {transform: translate3d(0, -100%, 0);}
.scroll-down .lottie-wrapper {}
.scroll-up .trigger-menu-wrapper {transform: none;}
.scroll-up:not(.menu-open) .trigger-menu-wrapper {box-shadow: 0 0 0px rgba(0, 0, 0, 0.0);}

/* BANNER */
.popup {background-color: #004b93;color: #0096ff;Min-Height: 220px;left: 110%;Padding: 20px;position: fixed;right: 25%;top: 20%;width: 88%;z-index: 900;-moz-box-shadow: 0px 0px 10px 1px #003aaf;-webkit-box-shadow: 0px 0px 10px 1px #003aaf;box-shadow: 0px 0px 10px 1px #003aaf;    border-radius:10px;-moz-border-radius:10px;}
.overlay {background: #000000;bottom: 0;left: 0;position: fixed;right: 0;top: 0;z-index: 700;opacity:0.9;}
a.close {background: url("/Imagenes/Cancel.png") repeat scroll left top transparent;cursor: pointer;float: right;height: 26px;left: 8px;position: relative;top: -13px;width: 26px;}
#MainPopup {Width:80%;Margin:0px Auto;}
#ImgPopup {Float:Left;Margin-Right:20px;Min-Height: 220px;vertical-align:middle;}
.ImgPopup {background-color: #FFFFFF;Max-Width:500px;vertical-align:middle;Margin-Top:20px;}
/* FIN HEADER */